Subject: Rebase VcXsrv-XP against latest VcXsrv (MSVC 2013)

From: Michael DePaulo <[email-masked]>
Date: Tue, 12 Aug 2014 21:03:37 -0400

Package: x2goclient
Version: 4.0.3.0-preview

So back when I created the fork of VcXsrv called VcXsrv-XP, I was
under the impression that the last version of Microsoft Visual Studio
to support XP targeting was 2012. Therefore, I based it on the last
version of VcXsrv to use VS 2012, 1.14.3. All later versions of VcXsrv
require Visual Studio 2013. (There's actually newer C syntax.)

However, I found out that Visual Studio 2013 also supports XP
targeting. I must have gotten confused because "Visual Studio 12" is
"Visual Studio 2013", not "Visual Studio 2012".

Anyway, this means I should rebase VcXsrv-XP against the latest
version of VcXsrv, currently 1.15.2.0, so long as the latest version
of VcXsrv still uses Visual Studio 2013. (2014 is not out yet.)